LIST_FOR_EACH_ENTRY_(9)

NAME
list_for_each_entry_continue - continue iteration over list of given type

SYNOPSIS

list_for_each_entry_continue(pos, head, member);

ARGUMENTS

pos
    the type * to use as a loop cursor.

head
    the head for your list.

member
    the name of the list_head within the struct.

DESCRIPTION

Continue to iterate over list of given type, continuing after the current position.

COPYRIGHT